/*

wizio.h - Speed up block I/O transfers

*/

#ifndef WIZIO_H
#define	WIZIO_H

/*...sincludes:0:*/
#include "types.h"

/*...vtypes\46\h:0:*/
/*...e*/

extern void wizio_out(const byte *p, word n, byte port);
extern void wizio_in(byte *p, word n, byte port);

#endif
